uuid: 4e4a7bcd-d4be-462b-8682-dddc74c170e3
langcode: en
status: true
dependencies:
  module:
    - system
    - toolbar
id: demo_region_user
label: 'Demo region user'
weight: 5
is_admin: null
permissions:
  - 'access toolbar'
  - 'view the administration theme'
